/**
Theme Name: astra-child
Author: Klug Drucken / Stefanie Bittler
Author URI: https://www.klug-drucken.de
Description: Child Theme for Astra, designed for CRAFT-BEER-ETIKETTEN by Klug Drucken
Version: 1.0.10
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/


/* Tabellen */
.wp-block-table th {
    text-align: left; 
}

.wp-block-table.is-style-stripes {
    border-bottom: 0;
}

.wp-block-table.is-style-stripes tbody tr:nth-child(2n+1) {
    background-color: #605f5d;
}


/* FAQ */
.qe-faq-toggle.active .qe-toggle-title, .qe-faq-toggle .qe-toggle-title:hover {
  background-color: #605F5D;
}
h3.qe-faqs-group-title {
    display: none;
}
.qe-toggle-title h4 {
    font-family: 'Inter',sans-serif;
}
.qe-toggle-content ul {
    margin-top:-1.5em;
}

/* Footer */

footer .widget {
    margin-bottom: 2em; 
}

footer [data-section^="section-fb-social-icons-"] .footer-social-inner-wrap {
  text-align: left;
}